% GNUPLOT: LaTeX picture
\setlength{\unitlength}{0.240900pt}
\ifx\plotpoint\undefined\newsavebox{\plotpoint}\fi
\begin{picture}(1500,900)(0,0)
\sbox{\plotpoint}{\rule[-0.200pt]{0.400pt}{0.400pt}}%
\put(221.0,123.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,123){\makebox(0,0)[r]{ 0}}
\put(1419.0,123.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,270.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,270){\makebox(0,0)[r]{ 5000}}
\put(1419.0,270.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,418.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,418){\makebox(0,0)[r]{ 10000}}
\put(1419.0,418.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,565.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,565){\makebox(0,0)[r]{ 15000}}
\put(1419.0,565.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,713.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,713){\makebox(0,0)[r]{ 20000}}
\put(1419.0,713.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,860.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,860){\makebox(0,0)[r]{ 25000}}
\put(1419.0,860.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(221,82){\makebox(0,0){ 0}}
\put(221.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(373.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(373,82){\makebox(0,0){ 5}}
\put(373.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(525.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(525,82){\makebox(0,0){ 10}}
\put(525.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(678.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(678,82){\makebox(0,0){ 15}}
\put(678.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(830.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(830,82){\makebox(0,0){ 20}}
\put(830.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(982.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(982,82){\makebox(0,0){ 25}}
\put(982.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1134.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1134,82){\makebox(0,0){ 30}}
\put(1134.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1287.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1287,82){\makebox(0,0){ 35}}
\put(1287.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1439,82){\makebox(0,0){ 40}}
\put(1439.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(221.0,123.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(221.0,860.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(40,491){\makebox(0,0){fitness}}
\put(830,21){\makebox(0,0){iterations}}
\put(1279,820){\makebox(0,0)[r]{Mean}}
\put(1299.0,820.0){\rule[-0.200pt]{24.090pt}{0.400pt}}
\put(221,774){\usebox{\plotpoint}}
\multiput(221.58,767.11)(0.497,-1.966){57}{\rule{0.120pt}{1.660pt}}
\multiput(220.17,770.55)(30.000,-113.555){2}{\rule{0.400pt}{0.830pt}}
\multiput(251.00,655.92)(0.646,-0.496){45}{\rule{0.617pt}{0.120pt}}
\multiput(251.00,656.17)(29.720,-24.000){2}{\rule{0.308pt}{0.400pt}}
\put(282,631.67){\rule{7.227pt}{0.400pt}}
\multiput(282.00,632.17)(15.000,-1.000){2}{\rule{3.613pt}{0.400pt}}
\multiput(312.00,630.92)(0.778,-0.496){37}{\rule{0.720pt}{0.119pt}}
\multiput(312.00,631.17)(29.506,-20.000){2}{\rule{0.360pt}{0.400pt}}
\multiput(343.58,608.04)(0.497,-1.072){57}{\rule{0.120pt}{0.953pt}}
\multiput(342.17,610.02)(30.000,-62.021){2}{\rule{0.400pt}{0.477pt}}
\multiput(373.58,542.18)(0.497,-1.641){59}{\rule{0.120pt}{1.403pt}}
\multiput(372.17,545.09)(31.000,-98.088){2}{\rule{0.400pt}{0.702pt}}
\multiput(404.58,444.43)(0.497,-0.650){57}{\rule{0.120pt}{0.620pt}}
\multiput(403.17,445.71)(30.000,-37.713){2}{\rule{0.400pt}{0.310pt}}
\multiput(434.00,406.92)(0.620,-0.497){47}{\rule{0.596pt}{0.120pt}}
\multiput(434.00,407.17)(29.763,-25.000){2}{\rule{0.298pt}{0.400pt}}
\multiput(465.58,380.20)(0.497,-0.718){57}{\rule{0.120pt}{0.673pt}}
\multiput(464.17,381.60)(30.000,-41.602){2}{\rule{0.400pt}{0.337pt}}
\multiput(495.58,336.87)(0.497,-0.819){57}{\rule{0.120pt}{0.753pt}}
\multiput(494.17,338.44)(30.000,-47.436){2}{\rule{0.400pt}{0.377pt}}
\multiput(525.58,291.00)(0.497,0.531){59}{\rule{0.120pt}{0.526pt}}
\multiput(524.17,291.00)(31.000,31.909){2}{\rule{0.400pt}{0.263pt}}
\multiput(556.00,322.92)(0.683,-0.496){41}{\rule{0.645pt}{0.120pt}}
\multiput(556.00,323.17)(28.660,-22.000){2}{\rule{0.323pt}{0.400pt}}
\multiput(586.00,302.58)(0.820,0.495){35}{\rule{0.753pt}{0.119pt}}
\multiput(586.00,301.17)(29.438,19.000){2}{\rule{0.376pt}{0.400pt}}
\multiput(617.58,318.37)(0.497,-0.667){57}{\rule{0.120pt}{0.633pt}}
\multiput(616.17,319.69)(30.000,-38.685){2}{\rule{0.400pt}{0.317pt}}
\multiput(647.00,281.58)(1.121,0.494){25}{\rule{0.986pt}{0.119pt}}
\multiput(647.00,280.17)(28.954,14.000){2}{\rule{0.493pt}{0.400pt}}
\multiput(678.00,293.92)(1.392,-0.492){19}{\rule{1.191pt}{0.118pt}}
\multiput(678.00,294.17)(27.528,-11.000){2}{\rule{0.595pt}{0.400pt}}
\multiput(708.00,284.58)(0.534,0.497){55}{\rule{0.528pt}{0.120pt}}
\multiput(708.00,283.17)(29.905,29.000){2}{\rule{0.264pt}{0.400pt}}
\multiput(739.58,313.00)(0.497,0.600){57}{\rule{0.120pt}{0.580pt}}
\multiput(738.17,313.00)(30.000,34.796){2}{\rule{0.400pt}{0.290pt}}
\multiput(769.58,343.82)(0.497,-1.445){59}{\rule{0.120pt}{1.248pt}}
\multiput(768.17,346.41)(31.000,-86.409){2}{\rule{0.400pt}{0.624pt}}
\multiput(800.00,258.92)(0.793,-0.495){35}{\rule{0.732pt}{0.119pt}}
\multiput(800.00,259.17)(28.482,-19.000){2}{\rule{0.366pt}{0.400pt}}
\multiput(830.00,241.58)(1.538,0.491){17}{\rule{1.300pt}{0.118pt}}
\multiput(830.00,240.17)(27.302,10.000){2}{\rule{0.650pt}{0.400pt}}
\put(860,249.67){\rule{7.468pt}{0.400pt}}
\multiput(860.00,250.17)(15.500,-1.000){2}{\rule{3.734pt}{0.400pt}}
\multiput(891.58,250.00)(0.497,0.769){57}{\rule{0.120pt}{0.713pt}}
\multiput(890.17,250.00)(30.000,44.519){2}{\rule{0.400pt}{0.357pt}}
\multiput(921.00,296.58)(0.778,0.496){37}{\rule{0.720pt}{0.119pt}}
\multiput(921.00,295.17)(29.506,20.000){2}{\rule{0.360pt}{0.400pt}}
\multiput(952.58,313.70)(0.497,-0.566){57}{\rule{0.120pt}{0.553pt}}
\multiput(951.17,314.85)(30.000,-32.852){2}{\rule{0.400pt}{0.277pt}}
\multiput(982.00,282.59)(2.013,0.488){13}{\rule{1.650pt}{0.117pt}}
\multiput(982.00,281.17)(27.575,8.000){2}{\rule{0.825pt}{0.400pt}}
\multiput(1013.58,290.00)(0.497,0.853){57}{\rule{0.120pt}{0.780pt}}
\multiput(1012.17,290.00)(30.000,49.381){2}{\rule{0.400pt}{0.390pt}}
\multiput(1043.58,341.00)(0.497,0.515){59}{\rule{0.120pt}{0.513pt}}
\multiput(1042.17,341.00)(31.000,30.935){2}{\rule{0.400pt}{0.256pt}}
\multiput(1074.00,371.95)(6.490,-0.447){3}{\rule{4.100pt}{0.108pt}}
\multiput(1074.00,372.17)(21.490,-3.000){2}{\rule{2.050pt}{0.400pt}}
\multiput(1134.58,365.51)(0.497,-1.233){59}{\rule{0.120pt}{1.081pt}}
\multiput(1133.17,367.76)(31.000,-73.757){2}{\rule{0.400pt}{0.540pt}}
\multiput(1165.58,294.00)(0.497,1.224){57}{\rule{0.120pt}{1.073pt}}
\multiput(1164.17,294.00)(30.000,70.772){2}{\rule{0.400pt}{0.537pt}}
\multiput(1195.00,365.92)(0.820,-0.495){35}{\rule{0.753pt}{0.119pt}}
\multiput(1195.00,366.17)(29.438,-19.000){2}{\rule{0.376pt}{0.400pt}}
\multiput(1226.00,346.92)(0.793,-0.495){35}{\rule{0.732pt}{0.119pt}}
\multiput(1226.00,347.17)(28.482,-19.000){2}{\rule{0.366pt}{0.400pt}}
\multiput(1256.00,327.92)(0.977,-0.494){29}{\rule{0.875pt}{0.119pt}}
\multiput(1256.00,328.17)(29.184,-16.000){2}{\rule{0.438pt}{0.400pt}}
\multiput(1287.58,310.87)(0.497,-0.516){57}{\rule{0.120pt}{0.513pt}}
\multiput(1286.17,311.93)(30.000,-29.935){2}{\rule{0.400pt}{0.257pt}}
\multiput(1317.00,282.59)(2.323,0.485){11}{\rule{1.871pt}{0.117pt}}
\multiput(1317.00,281.17)(27.116,7.000){2}{\rule{0.936pt}{0.400pt}}
\multiput(1348.58,289.00)(0.497,1.983){57}{\rule{0.120pt}{1.673pt}}
\multiput(1347.17,289.00)(30.000,114.527){2}{\rule{0.400pt}{0.837pt}}
\multiput(1378.58,399.25)(0.497,-2.228){59}{\rule{0.120pt}{1.868pt}}
\multiput(1377.17,403.12)(31.000,-133.123){2}{\rule{0.400pt}{0.934pt}}
\put(1104.0,370.0){\rule[-0.200pt]{7.227pt}{0.400pt}}
\put(1279,779){\makebox(0,0)[r]{Best}}
\multiput(1299,779)(20.756,0.000){5}{\usebox{\plotpoint}}
\put(1399,779){\usebox{\plotpoint}}
\put(221,589){\usebox{\plotpoint}}
\multiput(221,589)(9.536,-18.435){4}{\usebox{\plotpoint}}
\put(266.54,522.48){\usebox{\plotpoint}}
\multiput(282,514)(5.415,-20.037){6}{\usebox{\plotpoint}}
\multiput(312,403)(9.916,-18.233){3}{\usebox{\plotpoint}}
\multiput(343,346)(20.055,-5.348){2}{\usebox{\plotpoint}}
\put(390.99,328.13){\usebox{\plotpoint}}
\multiput(404,321)(9.407,-18.501){3}{\usebox{\plotpoint}}
\multiput(434,262)(14.915,-14.434){2}{\usebox{\plotpoint}}
\multiput(465,232)(14.676,-14.676){3}{\usebox{\plotpoint}}
\put(515.21,202.00){\usebox{\plotpoint}}
\multiput(525,202)(19.932,-5.787){2}{\usebox{\plotpoint}}
\put(576.02,190.33){\usebox{\plotpoint}}
\put(596.68,189.00){\usebox{\plotpoint}}
\multiput(617,189)(19.880,-5.964){2}{\usebox{\plotpoint}}
\put(657.63,180.00){\usebox{\plotpoint}}
\multiput(678,180)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(719.90,180.00){\usebox{\plotpoint}}
\multiput(739,180)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(781.74,176.71){\usebox{\plotpoint}}
\multiput(800,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(843.41,172.00){\usebox{\plotpoint}}
\multiput(860,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(905.68,172.00){\usebox{\plotpoint}}
\multiput(921,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(967.95,172.00){\usebox{\plotpoint}}
\multiput(982,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1030.21,172.00){\usebox{\plotpoint}}
\multiput(1043,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1092.48,172.00){\usebox{\plotpoint}}
\multiput(1104,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1154.75,172.00){\usebox{\plotpoint}}
\put(1175.50,172.00){\usebox{\plotpoint}}
\multiput(1195,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1237.77,172.00){\usebox{\plotpoint}}
\multiput(1256,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1300.03,172.00){\usebox{\plotpoint}}
\multiput(1317,172)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1362.29,171.52){\usebox{\plotpoint}}
\multiput(1378,171)(20.756,0.000){2}{\usebox{\plotpoint}}
\put(1409,171){\usebox{\plotpoint}}
\put(221.0,123.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(221.0,860.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\end{picture}
